@charset "UTF-8";
input[type=text], input[type=tel], input[type=search], textarea {
  outline: none;
  box-shadow: none !important;
  -webkit-appearance: none;
  -moz-appearance: none; }

a, svg {
  transition: .3s; }

a {
  text-decoration: none; }

body {
  background-color: #fff;
  color: var(--main-text-color); }

/*Header*/
.wolf-header-top {
  background-color: var(--header-bg-color);
  color: var(--header-text-color); }
  .wolf-header-top .wolf-logo img {
    max-height: 40px;
    width: auto; }
  .wolf-header-top .wolf-seach form input {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border: 1px solid #fff; }
  .wolf-header-top .wolf-seach form button.btn-outline-success {
    border-top-right-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
    border: 1px solid #fff;
    color: var(--second-color);
    background-color: #fff; }
    @media (min-width: 992px) {
      .wolf-header-top .wolf-seach form button.btn-outline-success:hover, .wolf-header-top .wolf-seach form button.btn-outline-success:focus {
        background-color: #f5f5f5;
        color: var(--second-color);
        border-color: #fff; } }
  .wolf-header-top .wolf-seach #searchResultsDropdown {
    top: 100%;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    background-color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px; }
    @media (min-width: 992px) {
      .wolf-header-top .wolf-seach #searchResultsDropdown .clear-history:hover, .wolf-header-top .wolf-seach #searchResultsDropdown .clear-history:focus {
        color: var(--main-color) !important; } }
    .wolf-header-top .wolf-seach #searchResultsDropdown .recent-keywords-wrapper .btn-keyword {
      background-color: #edf2f7;
      padding: 5px 15px;
      color: #4a5568; }
      @media (min-width: 992px) {
        .wolf-header-top .wolf-seach #searchResultsDropdown .recent-keywords-wrapper .btn-keyword:hover {
          background-color: #e2e8f0; } }
    .wolf-header-top .wolf-seach #searchResultsDropdown .search-header-text {
      color: var(--second-color);
      font-weight: 600; }
    .wolf-header-top .wolf-seach #searchResultsDropdown .search-smart-img {
      width: 40px;
      aspect-ratio: 1; }
      .wolf-header-top .wolf-seach #searchResultsDropdown .search-smart-img img {
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        position: absolute;
        object-fit: contain;
        width: auto;
        max-height: 100%; }
    .wolf-header-top .wolf-seach #searchResultsDropdown .text-muted {
      color: var(--main-color) !important; }
  .wolf-header-top .wolf-right-function-menu {
    background-color: rgba(255, 255, 255, 0.15);
    padding: 5px;
    border-radius: 20px; }
    .wolf-header-top .wolf-right-function-menu a {
      padding: 0 8px;
      text-align: center;
      color: var(--header-text-color); }
      @media (min-width: 1241px) and (max-width: 1399px) {
        .wolf-header-top .wolf-right-function-menu a {
          padding: 0 5px; } }
      .wolf-header-top .wolf-right-function-menu a svg {
        color: var(--header-text-color); }
        @media (min-width: 992px) {
          .wolf-header-top .wolf-right-function-menu a svg:hover {
            color: #000; } }
      @media (min-width: 992px) {
        .wolf-header-top .wolf-right-function-menu a:hover {
          cursor: pointer; } }
    .wolf-header-top .wolf-right-function-menu ul {
      list-style: none; }
    .wolf-header-top .wolf-right-function-menu .wolf-account > a:before {
      content: "";
      width: 200px;
      height: 45px;
      background-color: rgba(255, 255, 255, 0);
      position: absolute;
      bottom: -45px;
      z-index: 999;
      left: auto;
      right: -50px;
      display: none; }
    .wolf-header-top .wolf-right-function-menu .wolf-account ul {
      position: absolute;
      background-color: #fff;
      width: auto;
      min-width: 196px;
      z-index: 15;
      top: 51px;
      left: calc(50%);
      transform: translateX(-50%);
      display: none; }
      .wolf-header-top .wolf-right-function-menu .wolf-account ul::before {
        border-width: 9px;
        border-style: solid;
        border-color: transparent transparent #fff;
        border-image: initial;
        margin-left: -9px;
        bottom: 100%;
        left: 50%;
        content: " ";
        height: 0px;
        width: 0px;
        position: absolute;
        pointer-events: none; }
      .wolf-header-top .wolf-right-function-menu .wolf-account ul li a {
        color: #000;
        display: block;
        text-decoration: none; }
        .wolf-header-top .wolf-right-function-menu .wolf-account ul li a svg {
          color: #000; }
        .wolf-header-top .wolf-right-function-menu .wolf-account ul li a:hover, .wolf-header-top .wolf-right-function-menu .wolf-account ul li a:focus {
          color: var(--header-bg-color); }
          .wolf-header-top .wolf-right-function-menu .wolf-account ul li a:hover svg, .wolf-header-top .wolf-right-function-menu .wolf-account ul li a:focus svg {
            color: var(--header-bg-color); }
    .wolf-header-top .wolf-right-function-menu .wolf-account:hover > a:before {
      display: block; }
    .wolf-header-top .wolf-right-function-menu .wolf-account:hover ul {
      display: block; }
    .wolf-header-top .wolf-right-function-menu .wolf-cart-header .header-carts:before {
      content: "";
      width: 200px;
      height: 45px;
      background-color: rgba(255, 255, 255, 0);
      position: absolute;
      bottom: -45px;
      z-index: 999;
      left: auto;
      right: -10px;
      display: none; }
    .wolf-header-top .wolf-right-function-menu .wolf-cart-header .top-cart-content {
      display: none;
      position: absolute;
      top: calc(100% + 15px);
      right: 0px;
      background: #fff;
      padding: 0;
      text-align: left;
      box-shadow: 0px 3px 25px 0px rgba(31, 38, 67, 0.1);
      -o-box-shadow: 0px 3px 25px 0px rgba(31, 38, 67, 0.1);
      -moz-box-shadow: 0px 3px 25px 0px rgba(31, 38, 67, 0.1);
      -webkit-box-shadow: 0px 3px 25px 0px rgba(31, 38, 67, 0.1);
      z-index: 9999;
      border-radius: 5px; }
      .wolf-header-top .wolf-right-function-menu .wolf-cart-header .top-cart-content:before {
        display: block;
        position: absolute;
        border: 10px solid transparent;
        border-bottom-color: #fff;
        content: "";
        top: -18px;
        right: 20px; }
    @media (min-width: 992px) {
      .wolf-header-top .wolf-right-function-menu .wolf-cart-header:hover .header-carts:before {
        display: block; }
      .wolf-header-top .wolf-right-function-menu .wolf-cart-header:hover .top-cart-content {
        display: block; } }

.CartHeaderContainer {
  width: 340px;
  background-color: #fff;
  border-radius: 5px;
  overflow: hidden; }
  .CartHeaderContainer .cart--empty-message, .CartHeaderContainer .cart-empty-message {
    text-align: center;
    color: var(--main-text-color); }
    .CartHeaderContainer .cart--empty-message svg, .CartHeaderContainer .cart-empty-message svg {
      width: 60px;
      height: 60px;
      margin: 15px; }
    .CartHeaderContainer .cart--empty-message p, .CartHeaderContainer .cart-empty-message p {
      font-size: 14px; }

.cartheader {
  margin-bottom: 0; }
  .cartheader .cart_body {
    padding: 14px;
    max-height: 360px;
    overflow-y: auto; }
    .cartheader .cart_body::-webkit-scrollbar {
      width: 5px;
      background-color: #F2F2F2; }
    .cartheader .cart_body::-webkit-scrollbar-thumb {
      border-radius: 5px;
      -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
      -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
      background-color: var(--main-color); }
    .cartheader .cart_body::-webkit-scrollbar-track {
      -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
      -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
      border-radius: 5px;
      background-color: #F2F2F2; }
    .cartheader .cart_body .cart_product {
      margin-bottom: 10px;
      padding-bottom: 10px;
      display: flex;
      justify-content: space-between;
      width: 100%;
      border-bottom: solid 1px #ebebeb; }
    .cartheader .cart_body .cart_image {
      display: flex;
      align-items: center;
      flex-grow: 0;
      flex: none;
      width: 64px;
      height: 64px;
      vertical-align: top;
      position: relative;
      aspect-ratio: 1;
      border: 1px solid #f1f1f1;
      border-radius: 5px;
      overflow: hidden; }
      .cartheader .cart_body .cart_image img {
        position: absolute;
        inset: 0px;
        box-sizing: border-box;
        padding: 0px;
        border: none;
        margin: auto;
        display: block;
        width: 0px;
        height: 0px;
        min-width: 100%;
        max-width: 100%;
        min-height: 100%;
        max-height: 100%;
        object-fit: contain; }
    .cartheader .cart_body .ajaxcart__row {
      position: relative; }
      .cartheader .cart_body .ajaxcart__row:last-child .cart_product {
        margin-bottom: 0px;
        padding-bottom: 0px;
        border-bottom: none; }
    .cartheader .cart_body .cart_info {
      flex-grow: 1;
      padding-left: 15px;
      vertical-align: top; }
      .cartheader .cart_body .cart_info .cart_name {
        margin-bottom: 10px; }
        .cartheader .cart_body .cart_info .cart_name a {
          margin-bottom: 4px;
          font-size: 14px;
          font-weight: 600;
          display: block;
          padding-right: 25px;
          color: var(--main-text-color);
          text-align: left;
          padding-left: 0; }
          @media (min-width: 992px) {
            .cartheader .cart_body .cart_info .cart_name a:hover {
              color: var(--main-color); } }
      .cartheader .cart_body .cart_info .remove-item-cart {
        position: absolute;
        right: 0;
        top: 5px;
        width: 16px;
        height: 16px;
        padding-right: 0px !important; }
        .cartheader .cart_body .cart_info .remove-item-cart svg {
          color: var(--main-text-color); }
        @media (min-width: 992px) {
          .cartheader .cart_body .cart_info .remove-item-cart:hover svg {
            color: var(--main-color); } }
      .cartheader .cart_body .cart_info .variant-title {
        display: block;
        font-size: 12px;
        color: #9e9e9e; }
    .cartheader .cart_body .grid {
      display: flex; }
      .cartheader .cart_body .grid .cart_item_name {
        width: 50%; }
        .cartheader .cart_body .grid .cart_item_name .cart_quantity {
          font-size: 12px;
          margin-bottom: 5px;
          display: block;
          font-weight: normal;
          color: #333; }
      .cartheader .cart_body .grid .cart_prices {
        width: 50%;
        text-align: right; }
        .cartheader .cart_body .grid .cart_prices .cart-price {
          font-weight: 500;
          display: block;
          font-size: 15px;
          color: var(--main-color);
          line-height: 28px; }
      .cartheader .cart_body .grid .cart__btn-remove {
        font-size: 13px;
        color: #30656b; }
    .cartheader .cart_body .cart_select input {
      display: inline-block;
      padding: 0;
      text-align: center;
      border-radius: 0;
      width: 35px;
      min-height: 28px;
      border: 1px solid #e5e5e5;
      color: #222;
      height: 28px;
      font-size: 14px;
      margin: 0;
      float: left;
      border-left: none;
      border-right: none; }
    .cartheader .cart_body .cart_select button {
      border-radius: 0;
      border: 1px solid #e5e5e5;
      border-color: #e5e5e5;
      color: #222;
      line-height: 26px;
      padding: 0;
      margin: 0;
      width: 28px;
      background-color: #fff;
      height: 28px;
      float: left; }
      .cartheader .cart_body .cart_select button:hover {
        background-color: #f1f1f1; }
      .cartheader .cart_body .cart_select button.ajaxcart__qty--minus {
        border-radius: 5px 0 0 5px; }
      .cartheader .cart_body .cart_select button.ajaxcart__qty--plus {
        border-radius: 0 5px 5px 0; }
  .cartheader .ajaxcart__footer {
    padding: 12px 14px 14px;
    border-top: solid 1px #ebebeb;
    display: flex;
    flex-direction: column;
    background-color: #f8f8f8; }
    .cartheader .ajaxcart__footer .cart__subtotal {
      font-size: 15px;
      font-weight: 600;
      display: flex;
      flex-wrap: wrap;
      margin-bottom: 10px;
      align-items: center; }
      .cartheader .ajaxcart__footer .cart__subtotal .cart__col-6 {
        width: 50%;
        color: var(--main-text-color); }
      .cartheader .ajaxcart__footer .cart__subtotal .cart__totle {
        margin-left: auto; }
        .cartheader .ajaxcart__footer .cart__subtotal .cart__totle .total-price {
          font-weight: 600;
          font-size: 18px;
          color: var(--main-color); }
    .cartheader .ajaxcart__footer .cart__btn-proceed-checkout-dt {
      display: block; }
      .cartheader .ajaxcart__footer .cart__btn-proceed-checkout-dt button {
        width: 100%;
        background-color: var(--main-color);
        color: #fff;
        border-radius: 4px;
        font-size: 17px;
        text-transform: uppercase;
        border: 1px solid var(--main-color); }
        .cartheader .ajaxcart__footer .cart__btn-proceed-checkout-dt button:hover {
          background-color: #fff;
          color: var(--main-color); }
        .cartheader .ajaxcart__footer .cart__btn-proceed-checkout-dt button.btn[disabled] {
          margin-top: 5px;
          opacity: 0.6; }

.wolf-header-bottom {
  overflow: hidden; }
  .wolf-header-bottom .reasons-title {
    font-weight: 600;
    color: var(--main-color); }
  .wolf-header-bottom .reason {
    color: var(--main-text-color);
    text-decoration: none;
    font-size: 14px; }
    .wolf-header-bottom .reason svg {
      height: 35px;
      width: 35px;
      fill: var(--main-color); }
      .wolf-header-bottom .reason svg path {
        fill: var(--main-color); }
    .wolf-header-bottom .reason + .reason {
      border-left: 1px solid #EBEBF0; }
    @media (min-width: 992px) {
      .wolf-header-bottom .reason:hover, .wolf-header-bottom .reason:focus {
        color: var(--main-color); } }
  @media (max-width: 991px) {
    .wolf-header-bottom .reasons-scroll {
      width: max-content;
      animation: scroll-left 15s linear infinite; } }

@keyframes scroll-left {
  0% {
    transform: translateX(0%); }
  100% {
    transform: translateX(-50%); } }

/*End Header*/
/*Menu*/
@media (min-width: 992px) {
  .wolf-menu-root {
    border-right: 1px solid #e2e8f0;
    height: 100vh;
    position: sticky;
    top: 0;
    z-index: 999; } }

.wolf-menu-root .menu-main-content {
  position: relative; }
  .wolf-menu-root .menu-main-content .menu-main-content-title svg {
    color: var(--main-color); }
  .wolf-menu-root .menu-main-content .menu-main-content-title .menu-main-title {
    line-height: 1.3; }
    .wolf-menu-root .menu-main-content .menu-main-content-title .menu-main-title span {
      display: block; }
      .wolf-menu-root .menu-main-content .menu-main-content-title .menu-main-title span:first-child {
        font-weight: 600;
        color: #2d3748; }
      .wolf-menu-root .menu-main-content .menu-main-content-title .menu-main-title span + span {
        font-size: 13px;
        color: #718096; }
  .wolf-menu-root .menu-main-content .list-main-menu {
    max-height: calc(100vh - 40px);
    overflow-y: scroll;
    /* Track */
    /* Handle */
    /* Handle on hover */ }
    .wolf-menu-root .menu-main-content .list-main-menu::-webkit-scrollbar {
      width: 0; }
    .wolf-menu-root .menu-main-content .list-main-menu::-webkit-scrollbar-track {
      background: #f5f5f5; }
    .wolf-menu-root .menu-main-content .list-main-menu::-webkit-scrollbar-thumb {
      background: #e5e5e5; }
    .wolf-menu-root .menu-main-content .list-main-menu::-webkit-scrollbar-thumb:hover {
      background: #555; }
    .wolf-menu-root .menu-main-content .list-main-menu:hover::-webkit-scrollbar {
      width: 5px; }
    .wolf-menu-root .menu-main-content .list-main-menu #nav .nav-root a {
      color: var(--main-text-color); }
    @media (min-width: 992px) {
      .wolf-menu-root .menu-main-content .list-main-menu #nav .nav-root:hover {
        background-color: rgba(255, 118, 0, 0.1); }
        .wolf-menu-root .menu-main-content .list-main-menu #nav .nav-root:hover > a {
          color: var(--main-color); } }
    .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs .dropdown-menu-1 {
      border: none;
      border-radius: 0;
      border-left: 1px solid #e2e8f0;
      border-top: 1px solid #e2e8f0;
      z-index: 1000;
      background-color: #fff;
      width: 300%;
      position: absolute;
      top: 0 !important;
      left: 100%;
      display: none;
      height: 100%;
      max-height: 100%;
      overflow-y: scroll;
      overflow-x: hidden;
      padding-left: 12px;
      padding-right: 12px;
      /* Track */
      /* Handle */
      /* Handle on hover */ }
      .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs .dropdown-menu-1::-webkit-scrollbar {
        width: 5px; }
      .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs .dropdown-menu-1::-webkit-scrollbar-track {
        background: #f5f5f5; }
      .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs .dropdown-menu-1::-webkit-scrollbar-thumb {
        background: #e5e5e5; }
      .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs .dropdown-menu-1::-webkit-scrollbar-thumb:hover {
        background: #555; }
      .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs .dropdown-menu-1:hover::-webkit-scrollbar {
        width: 5px; }
      .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs .dropdown-menu-1 .nav-link span {
        font-weight: 500; }
      @media (min-width: 992px) {
        .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs .dropdown-menu-1 a:hover {
          color: var(--main-color); } }
      .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs .dropdown-menu-1 .dropdown-menu-2 a {
        padding: 5px 0;
        font-size: 14px; }
    @media (min-width: 992px) {
      .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs:hover .dropdown-menu-1 {
        display: block; } }

@media (max-width: 991px) {
  .wolf-menu-root {
    display: flex;
    flex-direction: column;
    height: 100%;
    left: -100%;
    position: fixed;
    top: 0 !important;
    transition: all .3s ease;
    width: 100%;
    z-index: 9999;
    background-color: #fff;
    padding: 0; }
    .wolf-menu-root .menu-main-content .menu-main-content-title {
      background-color: var(--main-color);
      padding: 10px; }
      .wolf-menu-root .menu-main-content .menu-main-content-title svg {
        color: #fff; }
      .wolf-menu-root .menu-main-content .menu-main-content-title .menu-main-title span:first-child {
        color: #fff; }
      .wolf-menu-root .menu-main-content .menu-main-content-title .menu-main-title span + span {
        color: #fff; }
    .wolf-menu-root .menu-main-content .list-main-menu {
      max-height: calc(100vh - 60px);
      padding: 10px;
      background-color: #f3f4f6; }
      .wolf-menu-root .menu-main-content .list-main-menu #nav {
        background-color: #fff;
        border-radius: 10px; }
        .wolf-menu-root .menu-main-content .list-main-menu #nav li {
          border-top: 1px solid #f3f4f6;
          border-radius: 0 !important; }
          .wolf-menu-root .menu-main-content .list-main-menu #nav li:first-child {
            border-top: none; }
        .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs.open > .dropdown-menu,
        .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs2.open > .dropdown-menu-2 {
          display: block; }
        .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs .dropdown-menu-1 {
          display: none;
          position: relative;
          left: 0;
          width: 100%;
          border: none !important;
          box-shadow: none !important;
          overflow-y: unset;
          overflow-x: unset;
          background-color: #f3f4f6;
          width: calc(100% - 20px);
          margin-left: 10px;
          margin-right: 10px;
          border-radius: 10px;
          padding: 0;
          margin-bottom: 10px; }
          .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs .dropdown-menu-1 .nav-link img {
            height: 40px;
            width: 40px; }
          .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs .dropdown-menu-1 .nav-link span {
            font-weight: normal; }
          .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs .dropdown-menu-1 .nav-item-lv2:not(:last-child) a {
            border-bottom: 1px solid rgba(209, 213, 219, 0.5); }
          .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs .dropdown-menu-1 .dropdown-submenu .dropdown-menu-2 {
            display: none; }
            .wolf-menu-root .menu-main-content .list-main-menu #nav .has-childs .dropdown-menu-1 .dropdown-submenu .dropdown-menu-2 .nav-link {
              padding: 10px 25px;
              font-size: 15px; }
    .wolf-menu-root .submenu-toggle .icon-toggle {
      transition: transform 0.3s ease;
      transform: rotate(90deg); }
    .wolf-menu-root .submenu-toggle.active .icon-toggle {
      transform: rotate(-90deg);
      /* Quay lên */ }
    .wolf-menu-root.active {
      left: 0;
      opacity: 1;
      visibility: visible; } }

/*End Menu*/
/*Footer*/
.wolf-footer {
  margin-top: 10px;
  padding-top: 10px; }
  .wolf-footer .wolf-footer-support {
    background-color: var(--phone-bg-color); }
    @media (max-width: 767px) {
      .wolf-footer .wolf-footer-support {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        flex-direction: unset;
        -webkit-flex-flow: unset;
        flex-flow: unset;
        -webkit-justify-content: unset;
        justify-content: center !important;
        -webkit-align-items: unset;
        align-items: center !important; } }
    @media (max-width: 566px) {
      .wolf-footer .wolf-footer-support {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        flex-direction: unset;
        -webkit-flex-flow: unset;
        flex-flow: unset;
        -webkit-justify-content: unset;
        justify-content: unset !important;
        -webkit-align-items: unset;
        align-items: unset !important; } }
    .wolf-footer .wolf-footer-support a {
      color: var(--phone-text-color);
      text-decoration: none;
      font-size: 15px; }
      @media (max-width: 767px) {
        .wolf-footer .wolf-footer-support a {
          width: max-content;
          flex: 0 0 max-content; } }
      .wolf-footer .wolf-footer-support a .ms-xxl-2 {
        font-weight: 600;
        font-size: 17px; }
      @media (min-width: 992px) {
        .wolf-footer .wolf-footer-support a:hover {
          opacity: 0.7; } }
      @media (max-width: 1024px) {
        .wolf-footer .wolf-footer-support a {
          text-align: center;
          flex-direction: column; }
          .wolf-footer .wolf-footer-support a svg {
            display: none; } }
  .wolf-footer .wolf-footer-menu p {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
    color: var(--main-text-color);
    margin-bottom: 12px; }
    @media (max-width: 1024px) {
      .wolf-footer .wolf-footer-menu p {
        font-size: 16px; } }
  .wolf-footer .wolf-footer-menu ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0; }
    .wolf-footer .wolf-footer-menu ul li a {
      color: var(--main-text-color);
      text-decoration: none; }
      @media (min-width: 992px) {
        .wolf-footer .wolf-footer-menu ul li a:hover, .wolf-footer .wolf-footer-menu ul li a:focus {
          color: var(--main-color); } }
  .wolf-footer .wolf-footer-menu.wolf-footer-payment .grid-4 {
    grid-template-columns: repeat(5, minmax(0, 1fr)) !important; }
    @media (min-width: 992px) and (max-width: 1024px) {
      .wolf-footer .wolf-footer-menu.wolf-footer-payment .grid-4 {
        grid-template-columns: repeat(3, minmax(0, 1fr)) !important; } }
  .wolf-footer .wolf-footer-menu.wolf-footer-payment .grid-5 {
    grid-template-columns: repeat(6, minmax(0, 1fr)) !important; }
  @media (min-width: 481px) {
    .wolf-footer .dkkd img {
      max-width: 200px; } }
  .wolf-footer .zalo-app {
    color: var(--main-text-color); }
    .wolf-footer .zalo-app img {
      max-width: 80px;
      height: auto; }
    @media (min-width: 992px) {
      .wolf-footer .zalo-app:hover, .wolf-footer .zalo-app:focus {
        color: var(--main-color); } }
  .wolf-footer .copyright {
    text-align: center;
    font-size: 14px; }
    .wolf-footer .copyright a {
      color: var(--main-text-color); }
      @media (min-width: 992px) {
        .wolf-footer .copyright a:hover, .wolf-footer .copyright a:focus {
          color: var(--main-color); } }
    @media (max-width: 767px) {
      .wolf-footer .copyright .split-copyright {
        display: block; } }

/*End Footer*/
/*Breadcrumb*/
.wolf-breadcrumb .breadcrumb {
  font-size: 15px; }
  .wolf-breadcrumb .breadcrumb a {
    color: var(--second-color); }
    .wolf-breadcrumb .breadcrumb a:hover, .wolf-breadcrumb .breadcrumb a:focus {
      color: var(--main-color); }

/*End Breadcrumb*/
/*Product Card*/
.wolf-product-item-card .wolf-product-card-media {
  background-color: #f8fafc;
  padding: 5px;
  width: 100%;
  aspect-ratio: 1; }
  .wolf-product-item-card .wolf-product-card-media img {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    object-fit: contain;
    width: auto;
    max-height: 100%; }

.wolf-product-item-card .wolf-sale-tag {
  background-color: var(--color_tag_sale);
  color: #fff;
  border-radius: 10px 10px 10px 0px;
  padding: 2px 0px;
  z-index: 1;
  font-size: 14px;
  width: 40px;
  height: auto;
  aspect-ratio: 40 / 20; }

.wolf-product-item-card .button-set {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: absolute;
  z-index: 9;
  left: 0;
  right: 0;
  bottom: -10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
  opacity: 0; }
  .wolf-product-item-card .button-set .gbtn {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 40px;
    height: 40px;
    margin: 0 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-decoration: none;
    color: var(--main-text-color);
    background-color: #fff;
    border: 1px solid #eeeeee;
    border-radius: 5px;
    font-size: 15px; }
    @media (min-width: 992px) {
      .wolf-product-item-card .button-set .gbtn:hover {
        color: #fff;
        background-color: var(--second-color); } }

@media (min-width: 992px) {
  .wolf-product-item-card:hover .wolf-product-card-media {
    box-shadow: 0 5px 13px rgba(60, 72, 88, 0.1); }
  .wolf-product-item-card:hover .button-set {
    opacity: 1;
    bottom: 10px; } }

.wolf-product-item-card .line-clamp-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  min-height: 42px; }

.wolf-product-item-card .wolf-product-card-info .wolf-product-price {
  min-height: 47px; }
  @media (max-width: 569px) {
    .wolf-product-item-card .wolf-product-card-info .wolf-product-price {
      min-height: 66px; } }
  .wolf-product-item-card .wolf-product-card-info .wolf-product-price .price {
    color: var(--main-color);
    font-weight: 600;
    font-size: 18px; }
  .wolf-product-item-card .wolf-product-card-info .wolf-product-price .sale-price-content {
    font-size: 13px; }
    .wolf-product-item-card .wolf-product-card-info .wolf-product-price .sale-price-content .compare-price {
      color: #718096;
      text-decoration: line-through; }
    .wolf-product-item-card .wolf-product-card-info .wolf-product-price .sale-price-content .save-price {
      color: #007e42;
      font-weight: 500; }

.wolf-product-item-card .wolf-product-card-info .wolf-product-title {
  color: #4a5568;
  line-height: 1.3;
  font-size: 15px; }
  @media (min-width: 992px) {
    .wolf-product-item-card .wolf-product-card-info .wolf-product-title:hover, .wolf-product-item-card .wolf-product-card-info .wolf-product-title:focus {
      color: var(--main-color); } }

.wolf-product-item-card .wolf-product-action button {
  background-color: rgba(50, 128, 246, 0.08);
  color: var(--second-color);
  font-weight: 500;
  width: 100%;
  font-size: 15px;
  min-height: 40px; }
  .wolf-product-item-card .wolf-product-action button svg {
    font-size: 15px; }
  @media (min-width: 992px) {
    .wolf-product-item-card .wolf-product-action button:hover, .wolf-product-item-card .wolf-product-action button:focus {
      background-color: var(--second-color);
      color: #fff; } }
  @media (max-width: 321px) {
    .wolf-product-item-card .wolf-product-action button {
      padding-left: 6px;
      padding-right: 6px;
      font-size: 14px; }
      .wolf-product-item-card .wolf-product-action button svg {
        font-size: 14px; } }

/*End Product Card*/
/*Swiper*/
.swiper .swiper-button-prev, .swiper .swiper-button-next {
  display: none; }

@media (min-width: 992px) {
  .swiper:hover .swiper-button-prev, .swiper:hover .swiper-button-next {
    display: flex; } }

/*End Swiper*/
/*Paginate*/
.paginate-pages .pagination {
  margin-bottom: 0;
  margin-top: 10px; }
  .paginate-pages .pagination .page-item .page-link {
    background-color: #fff;
    color: var(--second-color);
    font-size: 16px;
    padding: 10px 15px;
    font-weight: 600; }
    @media (min-width: 992px) {
      .paginate-pages .pagination .page-item .page-link:hover, .paginate-pages .pagination .page-item .page-link:focus {
        background-color: rgba(50, 128, 246, 0.08);
        border-color: rgba(50, 128, 246, 0.08);
        color: var(--second-color);
        box-shadow: none;
        outline: none; } }
  .paginate-pages .pagination .page-item.disabled .page-link {
    background-color: #e9ecef;
    color: #212529; }
  .paginate-pages .pagination .page-item.active .page-link {
    background-color: var(--second-color);
    border-color: var(--second-color);
    color: #fff; }

/*End Paginate*/
/*Banner Popup*/
.modal-backdrop.show {
  top: 0 !important; }

#promoBannerPopup {
  top: 0 !important;
  background-color: transparent; }
  #promoBannerPopup .modal-content {
    background-color: transparent; }
    #promoBannerPopup .modal-content img {
      max-width: 350px; }
  #promoBannerPopup .btn-close {
    color: #fff;
    opacity: 1;
    filter: invert(1);
    z-index: 99; }

#exitPopup .swiper-button-prev, #exitPopup .swiper-button-next {
  background-color: rgba(0, 0, 0, 0.5);
  width: 23px;
  height: 80px;
  z-index: 2;
  top: 50%;
  transform: translateY(-16px); }
  #exitPopup .swiper-button-prev:after, #exitPopup .swiper-button-next:after {
    font-size: 18px;
    color: #fff; }

#exitPopup .swiper-button-prev {
  left: 0;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px; }

#exitPopup .swiper-button-next {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  right: 0; }

/*End Banner Popup*/
#toastNotification {
  z-index: 999 !important; }

#popup-cart-mobile .modal-content {
  border: none; }
  #popup-cart-mobile .modal-content .modal-header {
    background-color: var(--second-color);
    color: #fff;
    padding: 10px 16px; }
    #popup-cart-mobile .modal-content .modal-header .modal-title {
      text-align: center;
      font-size: 18px;
      font-weight: 500; }
    #popup-cart-mobile .modal-content .modal-header .btn-close {
      filter: invert(1);
      opacity: 0.9; }
      #popup-cart-mobile .modal-content .modal-header .btn-close:hover {
        opacity: 0.5; }
  #popup-cart-mobile .modal-content .bodycart-mobile .body_content .product-title {
    font-size: 16px; }
    #popup-cart-mobile .modal-content .bodycart-mobile .body_content .product-title a {
      color: var(--main-text-color); }
      @media (min-width: 992px) {
        #popup-cart-mobile .modal-content .bodycart-mobile .body_content .product-title a:hover, #popup-cart-mobile .modal-content .bodycart-mobile .body_content .product-title a:focus {
          color: var(--main-color); } }
  #popup-cart-mobile .modal-content .bodycart-mobile .body_content .product-new-price b {
    color: var(--main-color);
    font-weight: 500; }
  @media (min-width: 992px) {
    #popup-cart-mobile .modal-content .noti-cart-count:hover {
      color: var(--second-color) !important; }
      #popup-cart-mobile .modal-content .noti-cart-count:hover svg {
        color: var(--second-color) !important; } }

/*Miến phí vận chuyển*/
.js-free-shipping {
  position: relative;
  height: 25px;
  margin: 10px 0;
  background: #f5f5f5; }
  @media (max-width: 767px) {
    .js-free-shipping {
      margin-top: 0; } }
  .js-free-shipping .free-shipping-content {
    position: absolute;
    width: 100%;
    text-align: center;
    line-height: 25px;
    color: #333;
    font-weight: 500;
    left: 0;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 5px; }
    .js-free-shipping .free-shipping-content .white {
      color: #fff; }

/*END Miến phí vận chuyển*/
/*Popup tính năng*/
.popup-sapo {
  position: fixed;
  bottom: 80px;
  left: 17px;
  margin: 0;
  z-index: 999;
  top: auto !important; }
  .popup-sapo .icon {
    position: relative;
    z-index: 4;
    height: 48px;
    width: 48px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    background-color: var(--second-color);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    animation: pulse 2s infinite;
    color: #fff;
    line-height: 44px; }
  .popup-sapo .content {
    background-color: var(--second-color);
    color: #fff;
    padding: 20px 10px 40px;
    border-radius: 10px;
    width: 300px;
    position: absolute;
    bottom: 27px;
    left: 20px;
    -webkit-transform-origin: 100% bottom;
    transform-origin: 0 bottom;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transition: -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transition: transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1); }
    @media (max-width: 500px) {
      .popup-sapo .content {
        width: 250px; } }
    .popup-sapo .content .title {
      font-size: 14px;
      font-weight: 500;
      margin-bottom: 12px;
      margin-top: 8px;
      color: #fff; }
    .popup-sapo .content .close-popup-sapo {
      position: absolute;
      right: 10px;
      top: 5px;
      cursor: pointer; }
      .popup-sapo .content .close-popup-sapo svg {
        width: 15px;
        height: 15px; }
        .popup-sapo .content .close-popup-sapo svg path {
          fill: #fff; }
    .popup-sapo .content ul {
      margin-bottom: 20px;
      list-style: none;
      padding-left: 0; }
      .popup-sapo .content ul li {
        margin-bottom: 10px; }
        .popup-sapo .content ul li svg {
          margin-right: 10px; }
          .popup-sapo .content ul li svg path {
            fill: #fff; }
        .popup-sapo .content ul li a {
          color: #fff; }
          @media (min-width: 992px) {
            .popup-sapo .content ul li a:hover {
              color: #000;
              text-decoration: underline; } }
    .popup-sapo .content .ghichu {
      font-style: italic;
      font-size: 14px; }
  .popup-sapo.active .content {
    -ms-transition-delay: 0.1s;
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.1s;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1); }

/*END Popup tính năng*/
#wishlistCountBadge {
  z-index: 1; }

.main-widget {
  position: fixed;
  z-index: 1000;
  top: auto !important;
  right: 20px;
  bottom: 80px; }

.main-widge .img svg {
  width: 100%;
  height: 100%; }

.main-widget .img {
  width: 25px;
  height: 25px; }

.main-icon svg {
  width: 20px;
  height: 20px;
  fill: #fff;
  margin-bottom: 5px; }

.main-icon p {
  font-size: 10px;
  color: #fff;
  margin: 0px; }

.out-circle {
  overflow: hidden;
  padding: 17px;
  border-radius: 100%;
  background-color: var(--popup-color);
  width: 60px;
  height: 60px; }

.main-icon {
  line-height: 0;
  color: #fff;
  width: 100%;
  height: 32px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center; }

.main-icon i {
  width: 26px;
  height: 26px;
  transform: translateX(2px); }

.ser-icon {
  display: inline-flex;
  position: absolute;
  font-size: 30px;
  top: 0;
  left: 0;
  padding: 10%;
  background: #fff;
  max-width: 100%;
  overflow: hidden;
  border-radius: 100%;
  color: var(--popup-color);
  width: 70%;
  height: 70%;
  margin: 15%;
  transition: .2s all; }

.unsee {
  opacity: 0;
  transform: scale(0); }

.process {
  display: inline-flex;
  transform: translateX(0px);
  transition: 0.15s linear transform;
  line-height: 0; }

.ser-icon .item {
  margin-right: 40px;
  width: 30px;
  height: 30px;
  color: var(--popup-color);
  display: flex;
  justify-content: center;
  align-items: center; }

.ser-icon .item svg {
  width: 25px;
  height: 25px;
  color: var(--second-color); }

.ser-icon i:nth-child(2n) {
  color: #000; }

.def-content {
  position: absolute;
  bottom: 62px;
  right: 0;
  background-color: #fff;
  border-radius: 8px;
  transition: .2s all;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  width: 300px;
  z-index: 1; }

.def-content:before {
  position: absolute;
  bottom: -8px;
  right: 22px;
  left: auto;
  display: inline-block !important;
  border-right: 8px solid transparent;
  border-top: 8px solid #fff;
  border-left: 8px solid transparent;
  content: ''; }

.def-content .def-header {
  background-color: var(--popup-color);
  padding: 10px;
  border-radius: 8px 8px 0 0px;
  color: #fff;
  position: relative; }

.def-content .def-header .close-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 10px;
  top: 10px;
  left: initial;
  padding: 0;
  margin: 0;
  border: 0 none;
  background: none;
  line-height: 1;
  width: 26px;
  height: 26px;
  cursor: pointer;
  color: #fff;
  background-color: var(--popup-color);
  border-radius: 50%;
  text-align: center; }

.def-content .item > a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 5px 10px;
  transition: .3s linear all; }

.def-content .item > a .img {
  flex-grow: 0;
  flex: none;
  height: 34px;
  width: 34px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  border-radius: 50%;
  color: #fff !important; }

.def-content .item > a .img svg {
  height: 20px;
  width: 20px; }

.def-content .item > a .detail {
  flex-grow: 1;
  line-height: normal; }

.def-content .item > a .detail .arcu-item-title {
  font-weight: 500;
  font-size: 15px;
  display: block;
  line-height: normal; }

.def-content .item > a .detail .arcu-item-subtitle {
  font-size: 14px;
  color: #787878; }

.def-content .item.phone > a .img {
  background: #4EB625; }

.def-content .item.mess > a .img {
  background: #31ADFF; }

.def-content .item.zalo > a .img {
  background: #0165f8; }

.def-content .item.map > a .img {
  background: #d94234; }

.def-content .item:last-child {
  margin-bottom: 0; }

.main-widget .close-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  font-size: 25px;
  top: 0;
  padding: 10px;
  left: 0;
  width: 60px;
  height: 60px;
  line-height: 1;
  text-align: center;
  color: #fff;
  background-color: var(--popup-color);
  border-radius: 100%;
  transition: .2s all;
  transform: rotate(0);
  cursor: pointer; }

.main-widget .close-icon svg {
  width: 25px;
  height: 25px; }

.close-icon.unsee {
  transform: rotate(180deg); }

.pregan {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: var(--popup-color);
  z-index: -2;
  border-radius: 100%;
  animation: zoomzoom 3s linear .2s infinite; }

.pregan:nth-child(1) {
  animation-delay: .5s; }

.main-widget .item svg {
  fill: var(--popup-color); }

.def-content .item svg {
  fill: #fff; }

.def-content .item:hover {
  background-color: #f1f1f1; }

.skeleton-box {
  position: relative;
  overflow: hidden;
  background-color: #e0e0e0;
  border-radius: 6px; }

.skeleton-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: -150px;
  height: 100%;
  width: 150px;
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.6), transparent);
  animation: shimmer 1.2s infinite; }

@keyframes shimmer {
  0% {
    left: -150px; }
  100% {
    left: 100%; } }

/* Kích thước tương ứng với layout thực tế */
.skeleton-img {
  width: 100%;
  padding-top: 66.66%;
  /* 750x500 tỷ lệ 3:2 */ }

.wolf-products-block .skeleton-img, .wolf-collections-sales .skeleton-img, .wolf-top-deal .skeleton-img, .flash-sale-tabs-content .skeleton-img {
  padding-top: 100%;
  /* 750x500 tỷ lệ 3:2 */ }

.skeleton-text {
  height: 1.25rem;
  width: 80%; }

.skeleton-small-text {
  height: 0.8rem;
  width: 40%; }

@media (min-width: 1200px) and (max-width: 1240px) {
  .wolf-header-top .wolf-right-function-menu a {
    padding: 0 4px; } }

.header-action.header-action_lang {
  margin-top: 10px;
  width: 100%; }

ul.list-lang a svg {
  width: 30px;
  height: 30px; }

.list-lang {
  display: flex;
  align-items: center;
  margin: 0;
  gap: 10px; }

.list-lang li + li  {
  margin-left: 10px; }

.list-lang {
  margin: 0;
  padding: 0; }

.header-action_text .list-lang li a {
  padding: 0; }

.list-lang {
  justify-content: center; }
